内容正在载入中,请稍后……
公告
About me
搜索
统计
其他
20 Jun.2011

Ubuntu下使用Eclipse+PyDev插件搭建Python开发环境 不指定

作者: 我就是个世界   分类:技术&学习 » eclipse   出处:本站原创            | |
环境:Ubuntu 11.04  
自带Python 2.7

1、首先安装Eclipse
sudo apt-get install eclipse

执行如上命令会把相关的依赖库都帮你装好。

2、安装PyDev插件
启动Eclipse,在Help菜单中,选择Install New Software···,
Highslide JS


选择Add按钮,Name:PyDev(这个随便起),Location:http://pydev.org/updates(PyDev的更新地址),OK
Highslide JS


选择PyDev下的PyDev for Eclipse,别的都不要选,否则依赖检查那关过不去。
Highslide JS


点下一步,下一步安装
Highslide JS


中间会问你是否信任Aptana、Pydev什么的,信任就可以了

最后重启Eclipse

官方安装教程:http://pydev.org/manual_101_install.html

另一位网友的配置可以参考:http://www.cnblogs.com/Realh/archive/2010/10/04/1841907.html 分享到QQ空间
最后编辑: 我就是个世界 编辑于June 22, 2011 12:26
时间:00:50 评论(0) 引用(0) 阅读(3773) Tags: , , , ,
发表评论
  昵称 [注册]
  密码 (游客无需密码)
  网址
  电邮
OpenID登入 权限选项 表情